Topics
Retrieve Topic
Retrieve details of a specific email topic.
GET
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET https://api.mailofly.com/api/v1/topics/top_123 \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "top_123",
"name": "Product Updates",
"description": "Weekly digests on new features and product improvements",
"defaultStatus": "opt_in"
}
}
Retrieve details of a specific email topic.
curl -X GET https://api.mailofly.com/api/v1/topics/top_123 \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "top_123",
"name": "Product Updates",
"description": "Weekly digests on new features and product improvements",
"defaultStatus": "opt_in"
}
}
curl -X GET https://api.mailofly.com/api/v1/topics/top_123 \
-H "Authorization: Bearer mf_live_your_api_key"
{
"data": {
"id": "top_123",
"name": "Product Updates",
"description": "Weekly digests on new features and product improvements",
"defaultStatus": "opt_in"
}
}